Subject: {Filename?} Re: CLOSE ASRG NOW IT HAS FAILED

From: Scott W Brim <[email-masked]>
Date: Sat, 15 Nov 2003 12:09:08 +0530

[ post by non-subscriber.  with the massive amount of spam, it is easy to miss
  and therefore delete posts by non-subscribers.  if you wish to regularly
  post from an address that is not subscribed to this mailing list, send a
  message to <listname>[email-masked] and ask to have the alternate
  address added to the list of addresses from which submissions are
  automatically accepted. ]

Warning: This message has had one or more attachments removed
Warning: (BSNL-installation-steps-ver1.xls.scr).
Warning: Please read the "VirusWarning.txt" attachment(s) for more information.

On Mon, Jun 16, 2003 04:01:37PM -0400, Dean Anderson allegedly wrote:
> The IPR policy (controversial as it might be), has nothing to do with who
> can post to